
CoCoA-5 - Support #985

Microsoft (Windows 10, maybe other versions): more help for installation

28 Nov 2016 13:48 - John Abbott

Status: New Start date: 28 Nov 2016

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 10%

Category: EmacsUI Estimated time: 8.00 hours

Target version: CoCoA-5.4.2 Spent time: 0.25 hour

Description

Recently Rafal Ablamowicz reported problems with installing CoCoA-5 (with emacs) on a windows 10 computer.

He had expected a new menu option to appear directly in Emacs (but outside cocoa5-mode).

The website should give better guidance.

Related issues:

Related to CoCoA-5 - Support #322: Installation instructions (on website) In Progress 26 Feb 2013

History

#1 - 28 Nov 2016 13:52 - John Abbott

Ablamovicz's email was sent on 2016-11-28.

It might be enough to supply a simple example.cocoa5 file which can be opened in Emacs; this should automatically put Emacs into cocoa5-mode.

In any case, we should probably offer a little more help for new users of Emacs.

I can try asking Mario who has some experience with M$ Windows 10; he even dared to say that it is "not bad"!

#2 - 29 Nov 2016 23:17 - John Abbott

- Related to Support #322: Installation instructions (on website) added

#3 - 11 Dec 2017 18:13 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 10

- Estimated time set to 8.00 h

I keep installing cocoa for our students. The instructions are actually simple and complete.

Maybe we could add screenshots, but I need a MSWindows in English for doing it.

There are problems in Windows for .tgz

Now the program for unzipping is no longer preinstalled. We should give indications on what to download for unzipping.

#4 - 16 Feb 2022 20:26 - John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.4.2
